{
	"x": 2,
	"y": 48,
	"width": 98,
	"height": 20,
	"langKey": "packmenu.custom_button",
	"u": 0,
	"v": 0,
	"hoverU": 0,
	"hoverV": 20,
	"texWidth": 98,
	"texHeight": 40,
	"texture": "textures/gui/button1.png",
	"action": "OPEN_URL",
	"data": "https://bisecthosting.com/Haydennz"
}